ISCS#FEP - Bug #2756

DO000000000000000
12/19/2022 03:00 PM - jiwei shi

Status: Resolved Start date: 12/16/2022
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.6 Spent time: 0.00 hour
Defect version:

Description

Upol000000000-0o0000n00-0000000000000000«1500v_21300 00 OO..-0000000000000+1500v_21300 00 OC...”

Related issues:
Related to ISCS#FEP - Bug #2757: DOIN0000000000000 Resolved 12/16/2022

History

#1 - 12/19/2022 03:00 PM - jiwei shi

- Status changed from New to In Progress

#2 - 12/19/2022 03:07 PM - jiwei shi

- Status changed from In Progress to Resolved

000000oDo0ooboDoononong

#3 - 12/19/2022 03:07 PM - jiwei shi
- % Done changed from 0 to 100

#4 - 12/19/2022 03:11 PM - jiwei shi
- Related to Bug #2757: DOI00000000000000 added
